Bug 1479230 - Tag sshpass for RHV 4.2
Tag sshpass for RHV 4.2
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: sshpass (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Sandro Bonazzola
Pavol Brilla
: Rebase
Depends On:
Blocks: 1477687
  Show dependency treegraph
Reported: 2017-08-08 03:08 EDT by Sandro Bonazzola
Modified: 2017-11-20 09:41 EST (History)
1 user (show)

See Also:
Fixed In Version: sshpass-1.06-2.el7
Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-11-15 04:20:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-08 03:08:30 EDT
sshpass is needed by ansible and must be shipped in RHV-M 4.2 channel
Comment 3 Sandro Bonazzola 2017-11-15 04:20:58 EST
We decided to not include ansible in RHV channel but rely on Ansible Engine channel in 4.2.

Note You need to log in before you can comment on or make changes to this bug.